/* =========================
   Fonts
========================= */

@font-face {
    font-family: 'Santral';
    src: url('fonts/santral/SantralExtraLight.woff2') format('woff2'),
         url('fonts/santral/SantralExtraLight.woff') format('woff');
    font-weight: 200;
}

@font-face {
    font-family: 'Santral';
    src: url('fonts/santral/SantralExtraBold.woff2') format('woff2'),
         url('fonts/santral/SantralExtraBold.woff') format('woff');
    font-weight: 800;
}

/* =========================
   Base
========================= */

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    height: 100%;
    font-family: 'Santral', sans-serif;
    color: #fff;
}

/* =========================
   Background Video
========================= */

.bg-video {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

/* =========================
   Layout
========================= */

.page {
    min-height: 100vh;
    padding: 8%;
    display: flex;
    align-items: center;
}

.content {
    height: 84vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* =========================
   Logo
========================= */

.logo {
    height: 24vh;
    width: auto;
	margin-bottom: 4vh;
}

/* =========================
   Text
========================= */


.text-large {
    font-size: 5.5vh;
    font-weight: 200;
    margin-bottom: 3vh;
    line-height: 1.1;
}

.text-medium {
    font-size: 3.5vh;
    font-weight: 200;
    margin-bottom: 2vh;
    line-height: 1.3;
}

.text-small {
    font-size: 3.5vh;
    font-weight: 800;
    margin-bottom: 2vh;
    line-height: 1.4;
}

.text-tiny {
    font-size: 1vh;
    font-weight: 200;
    margin-bottom: 2vh;
    line-height: 1.4;
}

/* =========================
   Links
========================= */

a {
    color: #fff;
    text-decoration: none;
    transition: color 1s ease;
}

a:hover {
    color: rgb(255, 100, 100);
}